{
    "manifest_version": 2,
    "name": "AutistMask",
    "version": "0.1.0",
    "description": "Minimal Ethereum wallet for Firefox",
    "permissions": ["storage", "activeTab", "<all_urls>"],
    "browser_action": {
        "default_popup": "src/popup/index.html"
    },
    "background": {
        "scripts": ["src/background/index.js"]
    },
    "content_scripts": [
        {
            "matches": ["<all_urls>"],
            "js": ["src/content/index.js"],
            "run_at": "document_start"
        }
    ],
    "web_accessible_resources": ["src/content/inpage.js"],
    "browser_specific_settings": {
        "gecko": {
            "id": "autistmask@sneak.berlin"
        }
    }
}
